package J20250730.demo01_thread;

/**
 * @author WanJl
 * @version 1.0
 * @title Main
 * @description
 * @create 2025/7/30
 */
public class Main {
    public static void main(String[] args) {
        MyThread mt1=new MyThread();
        mt1.start();//一定要调用start方法，才会执行线程，否则不会。
        MyThread mt2=new MyThread();
        mt2.start();
        //mt1.run();
        //mt2.run();
    }
}
